.pos-group-title{
  text-decoration: underline;
  font-weight: bold;
  font-size:20px;
}

/*@import url('https://fonts.googleapis.com/css?family=Fjalla+One');*/

.top-positions{
  /*font-family: 'Fjalla One',serif;*/
  font-size: 15px;
}
/* */
.top-positions .row{
  text-align: center;
}

.top-positions .container{

}

.position-group{
  margin-bottom: 30px;
}

.position-card{
  /*min-height: 350px;*/
  /*width: 150px;*/
  color: #fff;
  min-width: 265px;
  max-width: 265px;
  border-radius: 10px;
  padding:2%;
  margin:2% auto;
  box-sizing: border-box;
  /*background: rgba(0,0,0,0.6);*/
  background:#005571 url("../../../../../img/top-positions-bg1.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  overflow:visible !important;
}

.position-card-overall{
  margin-top: 10%;
}

/*.position-card:hover{
  transform: scale(1.10) translateZ(0);
}*/

.pcard-wrapper{
  /*margin: auto;*/
}

.col-centered{
    float: none;
    display: inline-block;
    /*margin: 0 auto;*/
    margin:85px 10px 0;
    vertical-align: top;
}

.face-container{
  width: 100%;
  height: auto;
  text-align: center;
  margin-top:-90px !important;
}

.items{
  padding:8px 8px;
  text-align: center;
  margin: 5px 0;
}

.face{
  width:140px;
  height: 140px;
  border-radius: 50%;
  background: #fff;
  margin:auto;
  /*border: 1px solid #fff;*/

}

.face img{
  width:140px;
  height: 140px;
  border-radius: 50%;
}

.name{
  text-align: center;
  background: rgba(0,0,0,0.7); 
  font-weight: bold;
  font-size: 17px;
}

.position-spec{
  text-align: center;
  background: rgba(255,0,0,0.6); 
  font-weight: bold;
  font-size: 17px;
}

.institution{
  text-align: center;
  background: rgba(0,0,0,0.7); 
}

.marks{
  text-align: center;
  background: rgba(0,0,0,0.7); 
}

.session{
  margin-top: -30px;
  margin-bottom: 80px;
  text-align: center;
}